{% extends "base_layout.html" %}

{% block content %}
<div class="container" style="width: 100%; height: 100%; max-width: inherit; padding: 0px;">
  <iframe src="{{ url }}" style="border: 0px; width: 100%; height: 100%; overflow: hidden;" scrolling="no"></iframe>
</div>
{% endblock %}
